{% extends 'base.html' %}
{% block body %}
<div class="container" style="margin: 10vh auto;">
  <p>This is a small account of who we are as a community at this point of
    time, written in a way that even an 8 year old would understand.</p>
  <h2 class="heading" style="max-width: 700px; margin: 3vh auto;">Who are we?
    Why did we make this community?</h2>
  <p>We are basically a group of curious people who like to make stuff. We
    saw that our ability to make stuff has helped us and the people
    around us in a lot of ways. We wanted to help others see the joy in
    making things so that they could make things that would help more
    people. <strong>In short we made this community so that we can help
    people and create more people who help people.</strong>
  </p>
  <h2 class="heading" style="max-width: 450px; margin: 3vh auto;">Why do we do
    the things we do?</h2>
  <p>Our world today face a lot of serious challenges. Poverty, hunger,
    famine, natural disasters, diseases, etc. and we figured the best action
    to solving the problems were to have the right people with the right
    skills working on the problems. So we took it upon ourselves to make it
    as easy as possible for people to get proper education. We don't think
    education means a certificate or a degree, so that's not what we go for.
    We try to make it easy for people to access relevant information or the
    people with the relevant information. So, we decieded this is going to be
    our vision and mission.
  </p>
  <h2 class="heading" style="max-width: 300px; margin: 3vh auto;">Vision and
    Mission</h2>
  <p>We are a community with a vision to bridge the gap between students
    and professionals. Our mission is to make proper education accessible to
    last person on farthest corner of the planet. We believe that access to
    proper education is the right of every human and we work tirelessly to
    make education more accessible to more people everyday.</p>
  <h2 class="heading" style="max-width: 350px; margin: 3vh auto;">Things we
    believe in</h2>
  <ul>
    <li><strong>Being excellent to everyone:</strong> We want our community
      to be a safe space for everyone and we mean everyone. We do not tolerate
      discrimination on any grounds. We ask all our members to be nothing
      short of excellent to each other.
    </li>
    <li><a class="link" href="https://en.wikipedia.org/wiki/Hacker_ethic">
      <strong>Hacker Ethic:</strong></a> Call us old fashioned but we
      believe that sharing is caring. We deeply care about the problems
      faced by today's world and believe that the solution is in the hands
      of the educated youth. Hence it's absolutely imperative that knowledge
      and information gets shared among communities and nations.</li>
    <li><strong>Doing things simply because it's the right thing to do:
    </strong> We as a community decided that when faced with a choice
    between something that's tough but is the right thing to do and
    something that's easy but not exactly right thing to do, we choose
    what's right.</li>
    <li><strong>Self Reliance:</strong> We believe in being selfreliant and
      self sufficient as much as possible. We believe that we need to take
      the responsibility of our data and privacy and being self reliant is
      the first step to that. We prefer self hosting where possible and
      where we can't, we try to use free/libre software build by communities
      like ours. We try to stay away from proprietary software as much as
      possible but we do us a few services that run proprietary software.
      We are constantly trying make that better so that one day we can
      proudly say that our community runs on 100%
      free/libre software.</li>
  </ul>
</div>
{% endblock %}
